.kv-theme #menu_full_custom {
	background-color: transparent !important;
	z-index: 999;
    background-size: 100% 100%;
    max-height: 100%;
}

.kv-theme img.full_menu_logo {
	float: left!important;
    width: 400px;
    padding: 20px;
    position: absolute;
    top: -5px;
    left: 0;
}

.kv-theme #menu_full_custom .et_mobile_nav_menu {
	float: right !important;
}

.kv-theme .et-fixed-header #logo {
	object-fit: contain;
    padding: 16px;
    max-height: 100%;
    margin-top: 5px;
}

.kv-theme.et_hide_nav.et_fixed_nav .et-fixed-header#main-header:after {
	content: '';
    background-image: url('/wp-content/uploads/2018/09/painted-edge-fixnav.png');
    background-color: transparent !important;
    z-index: 1;
    background-size: 100% 100%;
    max-height: 100%;
    position: absolute;
    bottom: -12px;
    background-repeat: no-repeat;
    width: 100%;
    height: 120px;
    max-width: 100%;
    image-rendering: -webkit-optimize-contrast;
}

.kv-top-painted-edge,
.kv-bg-overlay {
	position: relative;
	z-index: 1
}

.kv-theme .kv-top-painted-edge:after {
	content: '';
    background-image: url('/wp-content/uploads/2018/09/bg-body-top.png');
    background-color: transparent !important;
    z-index: 0;
    background-size: 100% 100%;
    max-height: 100%;
    position: absolute;
    bottom: -35px;
    background-repeat: no-repeat;
    width: 100%;
    height: 95px;
    max-width: 100%;
    image-rendering: -webkit-optimize-contrast;
}

.kv-bg-overlay:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    z-index: 1;
    cursor: pointer;
}

.kv-theme #menu_full_custom .nav li ul {
	background-image: url('/wp-content/uploads/2018/09/dropdown-menu-bg.jpg');
    background-size: cover;
}

.kv-theme #menu_full_custom .menu-item-has-children>a:first-child:after,
.kv-theme.et_fixed_nav .menu-item-has-children>a:first-child:after {
	display: none;
}

.kv-theme #menu_full_custom .menu-item-has-children>a:first-child,
.kv-theme.et_fixed_nav #top-menu .menu-item-has-children>a:first-child  {
	padding-right: 0;
}

.kv-theme  #top-menu li li a,
.kv-theme #menu_full_custom li li a {
	padding: 6px 5px; 
}

/** Divi Space slide in mobile edits**/

#mobile_menu {
    display: block !important;
    min-height: 100vh;
    top: 0;
    border-top: none;
    padding-top: 80px;
    z-index: 9998;
}

.mobile_nav.closed #mobile_menu {
    transform: rotateY(90deg); -webkit-transform: rotateY(90deg);
    transform-origin: right; -webkit-transform-origin: right;
    background: #2f2429;
    transition: .8s ease-in-out !important;
}

.mobile_nav.opened #mobile_menu {
    transform: rotateY(0deg); -webkit-transform: rotateY(0deg);
    transform-origin: right; -webkit-transform-origin: right;
    background: #2f2429;
    transition: .8s ease-in-out;
}

.mobile_menu_bar:before {
    color: #f7a321 !important
}

.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
    color: #f7a321 !important;
}

.kv-theme .et_mobile_menu li a {
    color: #fff;
    font-weight: normal;
}

.kv-theme .et_mobile_menu li a:hover {
    background: none;
    color: #f7a321;
    text-decoration: none;
}

.kv-theme #et_mobile_nav_menu {
    margin-right: 15px;
}

.kv-theme.et_fixed_nav .mobile_menu_bar:before  {
    color: #f7a321 !important;
}

.kv-theme .mobile_nav {
	transition: .8s ease-in-out !important;
}

@media(min-width: 341px) {
    #mobile_menu {
        width: 340px;
        margin-left: calc(100% - 240px);
    }
}

@media(max-width: 340px) {
    #mobile_menu {
        width: 100%; 
		margin-left: 0;
    }
}

@media(max-width: 768px) {
	.kv-theme .mobile_menu_bar{
		z-index: 9999;
	}
 	.kv-theme .mobile_nav.opened {
        margin-left: calc(100% - -25px);
        transition: .8s ease-in-out !important;
    }
}